Frage von faulesTier537, 14

Welche worldedit Version für brush sphere?

Ich habe mir worldedit 6.0 und 6.1 im singelplayer installiert doch da gibt es den Befehl: //brush sphere grass 5 nicht. Liegt das an der Version oder an was sonst.

Antwort
von TheMegaa, 11

Du musst: //bsphere grass 5 nehmen :)

Kommentar von faulesTier537 ,

danke

Kommentar von TheMegaa ,

KD :)

Kommentar von faulesTier537 ,

ich habe gerade festgestellt ,dass sas nicht funktioniert.

Keine passende Antwort gefunden?

Fragen Sie die Community